<?xml version="1.1" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.6" type="org.netbeans.modules.form.forminfo.JPanelFormInfo">
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <Component id="jLabel1" min="-2" pref="67" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Component id="tfCode" min="-2" pref="62" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Component id="tfLibelle" pref="427" max="32767" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Component id="btnSelect" min="-2" pref="23" max="-2" attributes="0"/>
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Component id="btnSupprimer" min="-2" pref="23" max="-2" attributes="0"/>
              <EmptySpace min="-2" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="jLabel1" alignment="0" min="-2" max="-2" attributes="0"/>
                  <Component id="btnSupprimer" alignment="0" min="-2" pref="20" max="-2" attributes="0"/>
                  <Component id="btnSelect" alignment="0" min="-2" pref="20" max="-2" attributes="0"/>
                  <Group type="103" alignment="0" groupAlignment="3" attributes="0">
                      <Component id="tfLibelle" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfCode" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
              </Group>
              <EmptySpace max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="javax.swing.JLabel" name="jLabel1">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Tahoma" size="12" style="1"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Discipline"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfCode">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="0"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfLibelle">
    </Component>
    <Component class="javax.swing.JButton" name="btnSelect">
    </Component>
    <Component class="javax.swing.JButton" name="btnSupprimer">
    </Component>
  </SubComponents>
</Form>
